<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>steve</author>
    <version>1.1.1.0</version>
    <iconFilename>store_tgs18500.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="tgs18500.xml"/>
        <storeItem xmlFilename="tgs18500_3Achser.xml"/>
    </storeItems>
    
    <multiplayer supported="true"/>
    
    <title><de>MAN TGS</de></title>
    <description><de>LKW</de></description>
</modDesc>
